[DM-the_Lords_of_Mergge UTUIDataProvider_MapInfo]
MapName=DM-the_Lords_of_Mergge
FriendlyName=the_Lords_of_Mergge
PreviewImageMarkup=<Images:DM-the_lords_of_mergge.MapPic.map-pic-dm-the_lords_of_mergge>
Description=mansion that was residence of the mysterious sorcerer, Lord of the slaves , Mr chunblon ,that practiced rituals of black magic, and promote misery and misfortune, in the province of mergge, Fortunately he was killed by the angel syntaro in the year 1551 on 12/23, more the battle continues ,the forces of the evil sorcerer chunblon against the forces of benign angel syntaro,choose your side! Come on for War.
NumPlayers=2 to 32players       Author: David Lisboa(wolfbad6 symphonyhell Brazil)
